=head1 NAME

Pango::FontMap - an object that represents the set of fonts available for a particular rendering system

=cut

=head1 HIERARCHY

  Glib::Object
  +----Pango::FontMap



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::GListModel



=cut

=for object Pango::FontMap - an object that represents the set of fonts available for a particular rendering system

=cut




=head1 METHODS

=head2 list = $fontmap-E<gt>B<list_families> 

=head2 font or undef = $fontmap-E<gt>B<load_font> ($context, $desc)

=over

=item * $context (Pango::Context) 

=item * $desc (Pango::FontDescription) 

=back

=head2 fontset or undef = $fontmap-E<gt>B<load_fontset> ($context, $desc, $language)

=over

=item * $context (Pango::Context) 

=item * $desc (Pango::FontDescription) 

=item * $language (Pango::Language) 

=back



=cut


=head1 PROPERTIES

=over

=item 'item-type' (Glib::GType : default "Glib::Object" : readable / private / static-nick / static-blurb)



=item 'n-items' (Glib::UInt : default 0 : readable / private / static-nick / static-blurb)



=back



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

